#header-img .hbg{
 
    background-image: url('../IMG/office-1.webp');
    
   }header{
    background-color: #fff;
}

 header nav .collapse .navbar-nav .nav-item .nav-link {
 
     transition: .5 ease;
 }
 
 header nav .collapse .navbar-nav .nav-item .nav-link.sticky {
     color: rgba(0, 0, 0, .5);
 }
 
 header nav .collapse .navbar-nav .nav-item .active.sticky {
     color: black;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari {
     padding: 6rem 0;
     width: 100%;
     min-height: 90vh;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container {
     width: 100%;
     height: 100%;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .content {
     width: 100%;
     height: 30vh;
     display: flex;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box {
     max-width: 850px;
     height: 400px;
     margin: 4rem 0;
     padding: 2rem;
     background-color: #F5F7F9;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header {
     width: 100%;
     height: 70%;
     display: flex;
     justify-content: space-between;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-1 {
     width: 40%;
     height: 100%;
     border-radius: 5px;
     background-color: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-1 .referans-header .box-1 img {
     width: 50%;
     height: 100%;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-2 .referans-header .box-1 img {
     padding: 1rem;
     width: 100%;
     height: 80%;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-3 .referans-header .box-1 img {
     width: 60%;
     height: 80%;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-2 {
     width: 60%;
     height: 100%;
     background-color: #F5F7F9;
     padding-left: 1rem;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-2 .text-header h4 {
     font-family: 'MyriadPro-Regular';
     font-size: 2rem;
     color: #22252e;
     letter-spacing: 1px;
     font-weight: 500;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-2 .text-body p {
     font-family: 'Open Sans', sans-serif;
     letter-spacing: 1px;
     color: #656b6e;
     font-size: 1rem;
     line-height: 1.75rem;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-header .box-2 .button-blue {
     font-family: 'Open Sans', sans-serif;
     letter-spacing: 1px;
     font-size: 1rem;
 }
 
 #cözüm-ortaklari-cözüm-ortaklari .container .referans-box .referans-body {
     width: 100%;
     height: 30%;
 }